﻿<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Hooded Plovers</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="/style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="/print.css" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <meta name="description" content="Home of the Australian National Site Guide including schools and clubs" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA Australian National Site Guide clubs schools committee association" />
</head>
<body>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="/scripts/welcome.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-2', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="/index.html" title="Home"><span>Home</span></a></li>
                <li><a href="/siteguidemap.html" title="Map"><span>Map</span> </a></li>
                <li><a href="/sitesindex.html" title="Sites Index"><span>Sites Index</span></a></li>
                <li><a href="/downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="/sitedevelopment.html" title="Site Development and Retention"><span>Site Development and Retention</span></a></li>
                <li><a href="/NotesForSiteManagers.html" title="Notes For Site Managers"><span>Notes For Site Managers</span></a></li>
                <li><a href="/disclaimer.html" title="Disclaimer"><span>Disclaimer</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Hooded Plovers
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a title="Sports Aviation Federation of Australia" href="http://www.safa.asn.au">SAFA</a></li>
                        <li><a title="ACT Hang-gliding and Paragliding Association" href="http://www.acthpa.org">ACTHPA</a></li>
                        <li><a title="Hang-Gliding Association of Western Australia" href="http://flywa.com.au">HGAWA</a></li>
                        <li><a title="North Queensland Hang-Gliding Association" href="#">NQHGA</a></li>
                        <li><a title="NSW Hang-gliding and Paragliding Association" href="http://www.nswhpa.org">NSWHPA</a></li>
                        <li><a title="South Australian Hang-Gliding Association" href="https://sites.google.com/site/sahpgahome">SAHPGA</a></li>
                        <li><a title="South Queensland Hang-Gliding Association" href="https://www.safa.asn.au/club-info/SEQLD">SQHGA</a></li>
                        <li><a title="Tasmanian Hang-gliding and Paragliding Association" href="http://www.thpa.org.au">THPA</a></li>
                        <li><a title="Victorian Hang-gliding and Paragliding Association" href="http://www.vhpa.org.au">VHPA</a></li>
                        <li><a href="https://wheretofly.info">"Where to Fly" guide</a></li>
                        <li><a href="http://www.airservicesaustralia.com/aip/aip.asp">Airservices Australia Charts</a></li>
                        <li><a href="http://xcaustralia.org/aircheck/aircheck.php">Airspace Checker</a></li>
                        <li><a href="https://birdlife.org.au/projects/beach-nesting-birds">Birdlife Australia - Beach Nesting Birds</a></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h2>
                    Help protect our Hoodies
                </h2>
                <p>
                    When flying at low dune sites keep your eyes out for Hooded Plover nests.
                    They will typically be obviously marked with signs and rope cordon enclosures.
                    Give them plenty of space as they are very sensitive to disturbances when breeding
                    (September to April). They are classed as "Vulnerable" in Victoria and
                    South Australia and "Critically Endangered" in New South Wales.
                </p>
                <img src="Images/Hooded Plover by David Cook.jpg" title="Image by David Cook (CC BY-NC 2.0)" />
                <h3>
                    Operational agreement developed by the <a href="https://vhpa.org.au/">Victorian Hang Gliding and Paragliding Association (VHPA)</a> in conjunction with Bird Life Vic, Barwon Coastal Committee, GORCC and Moggs Creek Hooded Plover Group
                </h3>
                <ol>
                    <li>100 ft vertical clearance from nest.</li>
                    <li>Avoid glider shadows on the nest.</li>
                    <li>Avoid landing within 100 meters horizontally from the nest.</li>
                    <li>Avoid walking past nest with an assembled glider.</li>
                </ol>
                <h2>Known nesting locations</h2>
                <iframe src="https://www.google.com/maps/d/u/0/embed?mid=1oc3BBtOsij_EH2lWlqWAjlW3IwY4s6s&ehbc=2E312F" width="100%" height="480"></iframe>
                <h2>More information</h2>
                <p>Please visit the following links:</p>
                <ul>
                    <li><a href="http://barwoncoast.com.au/hooded-plovers-threatened-bird">Barwon Coast Hooded Plover info</a></li>
                    <li><a href="http://www.barwoncoast.com.au/hoodedplovers">Barwon Coast Hooded Plover nest sites info and maps</a></li>
                    <li><a href="http://www.gorcc.com.au/animals-&-plants/182/">GORCC Hooded Plover info</a></li>
                    <li><a href="http://birdlife.org.au/projects/beach-nesting-birds">Birdlife Australia beach-nesting birds</a></li>
                    <li><a href="https://mybeachbird.com.au/">MyHoodie</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:webmaster@siteguide.org.au">Webmaster</a> <!--| <a href="/credit.html">Credits</a>-->
            | <a href="/disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
